## mlo:Route mlo:Route |

This class is deprecated.

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── mlo:GeoBoundingBox
                ╰── mlo:Route

## Properties

### The `“mlo:routeDetails”` property

    “mlo:routeDetails”          xsd:string

FIXME Domain can be resource if we handle map-files correctly in the ontology

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.

### The `“mlo:endTime”` property

    “mlo:endTime”          xsd:dateTime

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.

### The `“mlo:startTime”` property

    “mlo:startTime”          xsd:dateTime

Number of possible elements per resource (Cardinality): Unlimited

This property is deprecated.

## See also

The upstream documentation for the MLO ontology.